package dev.fyloz.trial.colorrecipesexplorer.xlsx.component.cells.styles;

import org.apache.poi.ss.usermodel.IndexedColors;

public interface IFontCell {

    default IndexedColors getFontColor() {
        return IndexedColors.BLACK;
    }

    default short getFontHeight() {
        return 14;
    }

    default boolean isBold() {
        return true;
    }

    default boolean isCentered() {
        return true;
    }

}
